@charset "UTF-8";


.center { text-align: center; }


/* イメージ下 */
#right_box p.gyou {
	padding-top: 10px;
	line-height: 120%;
}


/* 罫線付き */
#right_box p.line {
	padding-top: 10px;
	line-height: 175%;
	_line-height: 160%;
}
/* ▼ IE7 */
*:first-child+html #right_box p.line {
	padding-top: 10px;
	line-height: 160%;
}



h2 {
	font-size: 13px;
	line-height: 140%;
	color: #FFF;
}

/*-----------------------------------------------
  分割 1階層
----------------------------------------------- */
/* 1列目 */
#division1 {
	display:block;
	width: 611px;
	margin: 0;
	padding: 0;
	float:left;
}

/* 2列目 */
#division2 {
	display: block;
	width: 714px;
	margin: 24px 0 0 0;
	padding: 0;
	float:left;
}

/* 3列目 */
#division3 {
	display: block;
	width: 478px;
	margin: 24px 0 0 0;
	padding: 0;
	float:left;
}

/* 右側 */
#division4 {
	display: block;
	width: 219px;
	margin: 24px 0 0 0;
	padding: 0;
	float: right;
}

/* 4列目 */
#division5 {
	display: block;
	width: 478px;
	margin: 24px 0 30px 0;
	padding: 0;
	float:left;
}



/*-----------------------------------------------
  分割 2階層
----------------------------------------------- */
/* タイプ1 */
#div_no1 {
	display:block;
	width: 193px;
	height: 139px;
	margin: 0 20px 0 20px;
	_margin: 0 10px 0 10px;
	padding: 12px 13px 0 13px;
	background: url(image/bg_no1.jpg) no-repeat;
	float:left;
}

#div_no1_noblank {
	display:block;
	width: 193px;
	height: 139px;
	margin: 0;
	padding: 12px 13px 0 13px;
	background: url(image/bg_no1.jpg) no-repeat;
	float:left;
}


/* タイプ2 */
#div_no2 {
	display:block;
	width: 326px;
	height: 139px;
	margin: 0;
	padding: 12px 13px 0 13px;
	background: url(image/bg_no2.jpg) no-repeat;
	float:left;
}

/* タイプ3 */
#div_no3 {
	display:block;
	width: 193px;
	height: 311px;
	margin: 0;
	padding: 12px 13px 0 13px;
	background: url(image/bg_no3.jpg) no-repeat;
	float: right;
}


/* タイプ4 */
#div_no4 {
	display:block;
	width: 193px;
	height: 204px;
	margin-bottom: 14px;
	padding: 12px 13px 0 13px;
	background: url(image/bg_no4.jpg) no-repeat;
	float:left;
}


/* 黒板 */
#div_blackboard {
	display:block;
	width: 250px;
	height: 244px;
	margin: 0;
	padding: 85px 170px 0 73px;
	_padding: 85px 165px 0 73px;
	background: url(image/black_board.jpg) no-repeat;
	float:left;
	position: relative;
}

#div_blackboard #link {
	display: block;
	width: 84px;
	height: 84px;
	position: absolute;
	right: 70px;
	bottom: 60px;
}


/* faq */
#div_faq {
	display:block;
	width: 219px;
	height: 41px;
	margin-bottom: 14px;
	padding: 0;
	float:left;
}

/* news */
#div_news {
	display:block;
	width: 219px;
	height: 41px;
	margin: 0;
	padding: 0;
	float:left;
}

/* comment */
#div_comment {
	font-size: 11px;
	 margin-left: 20px;
}

